@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@600&family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@600&family=Poppins:wght@700&family=Roboto&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins',sans-serif;
}

body{
    background-color: black;
}

.main{
    background-image: url(assets/imges/bg.jpg);
    background-position: center center;
    background-size: max(1200px,100vw);
    background-repeat: no-repeat;
    height: 120vh;
    position: relative;
}

.main .box{
    height: 120vh;
    width: 100%;
    opacity: 0.69;
    position: absolute;
    top: 0;
    background-color: black;
}

nav{
    max-width: 76vw;
    justify-content: space-between;
    margin: auto;
    display: flex;
    align-items: center;
    height: 100px;
}

nav img{
    color:red;
    width: 130px;
    position: relative;
    z-index: 10;
}

nav button{
    position: relative;
    z-index: 10;
    
}


.hero{
    font-family: 'Martel Sans', sans-serif;
    height: calc(100%-100px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
    position: relative;
    gap: 20px;
    padding:200px 26px;

}

.hero> :nth-child(1){
    font-family: 'Poppins',sans-serif;
    font-weight: bolder;
    font-size: 48px;
    text-align: center;

}

.hero> :nth-child(2){
    font-weight: 400;
    font-size: 24px;
    text-align: center;
}

.hero> :nth-child(3){
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}

.separation{
    height: 7px;
    background-color: rgb(46, 44, 44);
    position: relative;
    z-index: 20;
}


.btn{
    font-family:'Poppins',sans-serif;
    padding: 3px 8px;
    font-weight: 400;
    color: white;
    background-color:rgba(248, 243, 243, 0.21);
    border: 1px solid white ;
    border-radius: 4px;
    cursor: pointer;

}

.btn-red{
    background-color: red;
    color: white;
    padding: 10px 30px;
    font-size: 24px;
    border-radius: 6px;
    font-weight: 400;
}


.btn-red-sm{
    background-color: red;
    color: white;

}


.hero-buttons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.main input{
    padding: 9px 40px 9px 30px;
    font-weight: 900;
    font-size: 18px;
    color: white;
    border-radius: 4px;
    background-color: rgba(23,23,23,0.7);
    border: 1px solid rgb(246, 238, 238,0.5);

}



.first{
    display:  flex;
    justify-content: center;
    max-width: 70vw;
    margin: auto;
    color: white;
    align-items: center;
}



.secImg{
    position: relative;

}

.secImg img{
    width: 555px;
    position: relative;
    z-index: 10;
    
}

.secImg video{
    position: absolute;
    top:85px;
    right: 13px;
    width: 468px;
}

section .first > div{
    display: flex;
    flex-direction: column;
    padding: 32px 0;
}

section.first > div :nth-child(1){
    font-size: 40px;
    font-weight: bolder;
}

section.first > div :nth-child(2){
    font-size: 24px;
    font-weight: bolder;

}

.faq h2{
    text-align: center;
    font-size: 42px;
}

.faq{
    background-color: black;
    color: white;
    padding: 32px;
    font-size: 22px;
}

.faqbox{
    color: white;
    transition: all 1s ease-out;
    display: flex;
    justify-content: space-between;
    background-color: #2d2d2d;
    width: 100%;
    padding: 20px;
    max-width: 60vw;
    margin:30px auto;
    cursor: pointer;
}

.faqbox:hover{
    background-color: #414141;
    color: white;
}

.faqbox svg{
    filter: invert(1);
}


footer{
    color: white;
    max-width: 55vw;
    margin: auto;
    padding: 14px;
}

footer .question{
    padding: 30px 0;
}

.footer{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: white;
    
}


.footer a{
    /* text-decoration: none; */
    font-size: 12px;
    color: white;

}

.footer-item{
    display: flex;
    flex-direction: column;
    gap: 20px;
}


@media screen and (max-width:1100px){

    nav{
        max-width: 90vw;
    }
    .first{
        flex-wrap: wrap;
    }

    .secImg img{
        width: 270px;
    }
    .secImg video{   
        top: 42px;
        right: 36px;
        width: 199px;
    }
    .hero> :nth-child(1){        
        font-size: 30px;        
    }
    .hero> :nth-child(2){        
        font-size: 16px;        
    }
    .hero> :nth-child(3){        
        font-size: 16px;        
    }
    
    .hero-buttons{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 16px;
    }
    .faq h2{
        text-align: center;
        font-size: 30px;
    }
    
    footer {
        max-width: 90vw;
    }

    .footer-item{
        align-items: center;
    }
    
    section.first > div :nth-child(1){
        font-size: 32px;
        font-weight: bolder;
    }
    
    section.first > div :nth-child(2){
        font-size: 12px;
        font-weight: bolder;
    
    }
    

}


@media screen and (max-width:1100px){
    .footer{
        display: grid;
        grid-template-columns: 1fr 1fr ;
        gap: 20;
        
        
    }
    
}







